

html, body{min-width: 1280px;}
/* page_index */
.page_developments{background: url(../images/developments/bj.png) center top no-repeat;}

/* banner第一个轮播 */
.banner{height: 600px; width: 100%;}
.swiper-t{width: 100%;height: 100%; margin: 0 auto;}
.swiper-t .swiper-container {width: 100%;height: 100%; margin: 0 auto;}
.swiper-slide {position: relative;text-align: center;font-size: 18px;background: transparent;display: block;}
.swiper-slide .text{position: absolute;left: 50%;top: 50%;width: 1600px; margin: -102px 0 0 -800px;}
.swiper-slide h3{display: block;text-align: left; font-size: 44px; line-height: 60px; color: #212121;}
.swiper-slide h4{display: block;text-align: left; font-size: 22px; line-height: 55px; color: #212121;}
.swiper-slide a{display: block; background: #fff; font-size: 18px; color: #212121; width: 190px;height: 50px; line-height: 50px; margin-top: 40px;}
.banner .swiper-container-horizontal>.swiper-pagination-bullets{bottom: 15px;}
.banner .swiper-pagination-bullet{background: #fff; opacity: .4; width: 42px;height: 6px;border-radius: 3px;}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active{background: #fff; opacity: .8;}


/* 页面容器 */
.page_box{width: 1280px; margin: 0 auto; padding: 40px 0 50px; position: relative; z-index: 2; padding: 0 20px;}
.page_box .developmentsList{width: 100%;}
.page_box .developmentsList::before{content: ""; display: block; width: 100%;height: 1px;}
.page_box .developmentsList .aDevelopments{position: relative; width: 100%; margin-top: 80px; height: 230px; border:1px solid #d1d1d1;border-radius: 8px; padding:30px 100px 36px 460px; box-shadow: 0px 5px 10px rgba(0, 0, 0, .3); background: #fff;cursor: pointer;}
.page_box .developmentsList .aDevelopments .mark{position: absolute; right: -1px; top: -1px;border-radius: 8px; width: 40px; height: 40px; overflow: hidden;}
.page_box .developmentsList .aDevelopments .mark::before{content: '';position: absolute;top: 0;right: 0px;width: 0;height: 0;border-top: 30px solid #FCD14C;border-left: 30px solid transparent;}
.page_box .developmentsList .aDevelopments .img_box{width: 360px; height: 270px; position: absolute;left: -1px; bottom: 0px;border-radius: 8px 8px 0 8px; overflow: hidden; box-shadow: 5px 0px 10px rgba(0, 0, 0, .3);}
.page_box .developmentsList .aDevelopments .img_box .img{width: 100%; height: 100%; transition:transform 1s;}
.page_box .developmentsList .aDevelopments .img_box:hover .img{ transform: scale(1.1,1.1);}

.page_box .developmentsList .aDevelopments .title,.page_box .developmentsList .aDevelopments .content,.page_box .developmentsList .aDevelopments .time{line-height: 54px;height: 54px; overflow: hidden; white-space:nowrap;text-overflow:ellipsis;}
.page_box .developmentsList .aDevelopments .title{font-size: 28px;}
.page_box .developmentsList .aDevelopments .content{font-size: 20px; color: #8c8c8c;}
.page_box .developmentsList .aDevelopments .time{font-size: 0px;}
.page_box .developmentsList .aDevelopments .time i{display: inline-block; width: 24px; height: 24px; margin-right: 20px;font-size: 20px; color: #8c8c8c; font-style: normal; background: url(../images/developments/clock.png) center no-repeat; vertical-align: middle;}
.page_box .developmentsList .aDevelopments .time span{display: inline-block; font-size: 20px; color: #8c8c8c; vertical-align: middle;}

.page_box .pageList{padding: 50px 0 14px;}